uuid: 19780d19-0a4e-4cf9-a008-cbb755dbe7fd
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: qEAfw1BEIYiCIjzVvQeef4uEwJlqWpguW9dxpKy0TZ4
id: administrator
label: 'Super Admin'
weight: -4
is_admin: true
permissions: {  }
